# Excel-Datei erstellen



$DateiPfad = "R:\m.kraft\Excel Werte ändern\_Test\Neuer Ordner\Test-Datei.xlsx"

$ExcelDatei = New-Object -ComObject excel.application
$Mappe = $ExcelDatei.Workbooks.Item(1)  # Rechte Mappe
$Blatt1 = $Mappe.WorkSheets.Add()
$Blatt1.Name = "PLC Tags"
$Blatt2 = $Mappe.WorkSheets.Add()       # Linke Mappe
$Blatt2.Name = "Mappe2"
$Mappe.SaveAs($DateiPfad)

$Mappe.Close()
$ExcelDatei.Quit()